/*     305675 : 이미지      */
.img__305675__ {max-width:100%}
.img__305675__ * {box-sizing:border-box}
.img__305675__ a {display:block;vertical-align:top}
.img__305675__ img {width:864px;vertical-align:top}

/*     305685 : 점선      */
.dashed_line__305685__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__305685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__305685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__305685__ {height:20px}
}

/*     305695 : 이미지      */
.img__305695__ {max-width:100%}
.img__305695__ * {box-sizing:border-box}
.img__305695__ a {display:block;vertical-align:top}
.img__305695__ img {width:785px;vertical-align:top}

/*     308845 : 점선      */
.dashed_line__308845__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__308845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__308845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__308845__ {height:20px}
}

/*     308825 : 이미지      */
.img__308825__ {max-width:100%}
.img__308825__ * {box-sizing:border-box}
.img__308825__ a {display:block;vertical-align:top}
.img__308825__ img {width:755px;vertical-align:top}

/*     308835 : 이미지      */
.img__308835__ {max-width:100%}
.img__308835__ * {box-sizing:border-box}
.img__308835__ a {display:block;vertical-align:top}
.img__308835__ img {width:1920px;vertical-align:top}

